#featured{ 
	width:425px; 
	padding-right:250px; 
	position:relative; 
	height:280px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:425px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
}
#featured ul.ui-tabs-nav li{
	height:56px;
	background: url('../images/carousel_button_bg.png') left repeat-y;
	border-left: 1px #000 solid;
}
#featured ul.ui-tabs-nav li span{ 
	font-family: Helvetica-light, 'Helvetica Neue', Arial, sans-serif;
	height:56px;
    padding-right: 10px;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:51px; 
	color:#333;
	text-transform: uppercase;
     padding-top:5px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background: url('../images/carousel_button_bg.png') right repeat-y;
	height:51px; 
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;
	height:51px; 
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background: url("../images/carousel_button_bg.png") right repeat-y;
	height:51px; 
}
#featured .ui-tabs-panel{ 
	width:425px; height:280px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:56px; 
	background: url('images/transparent-bg.png'); 
}
#featured .ui-tabs-hide{ 
	display:none; 
}